.infografika {
    margin-top: 1vh;
}
.infografika img {
    width: 100%;
}
.title {
    margin-left: 25vw;
    display: flex;
}
h1, h2, h3 {
    font-family: PlayfairDisplay-Italic;
}
#title_block-1 {
    color: #2071b0;
    margin-right: 2vh;
}
#title_block-2{
    color: #B9381E;
}
.content_spb {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}
#petropavlovskii {
    line-height: 100%;
}

/* Старое */

#cities_info_block_mob {
    background: #F2F2F2;
}
#title_red {
    border-bottom: 3px solid #2071b0;
    color: #2071b0;
}
.active_city {
    color: #2071b0;
}
.another_cities {
    max-height: 100vh;
}
#content {
    margin-top: 250px;
}
.title {
    font-weight: bold;
    font-size: 30px;
    line-height: 43px;
}
.main_content {
    margin-top: 40px;
    display: flex;
    justify-content: center;
    /*padding: 0 40px 0 40px;*/
}
#cities {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 20%;
}
.cities_block {
    flex: 0 1 50%;
    padding: 30px 0 30px 0;
}
.cities_block>p {

    font-family: FuturaPT-Book;
}
.cities_block>p:hover {
    color: #2071b0;
    cursor: pointer;
}
#cities_info_block {
    background: #F2F2F2;
    width: 70%;
    height: 29vw;
    display: block;
}
.cities_info {
    display: flex;
    flex-wrap: wrap;
    height: 100%;
}

.column_1 {
    width: 35%;
    display: flex;
    flex-wrap: wrap;
    position: relative;
    align-items: flex-end;
}
.column_1_text {
    display: flex;
    justify-content: start;
    position: relative;
}
.column_1>img {
    max-width: 100%;
    max-height: 100%;
    position: absolute;
}
.column_1_text p {
    /*font-weight: 900 !important;*/
    font-family: PlayfairDisplay-Italic;
    display: flex;
    align-self: flex-end;
    color: white;
    height: auto;
    background: #2071b0;
    padding: 0 5px;
    line-height: 100% !important;
}
.column_2 {
    width: 40%;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    margin-top: -1% ;
    justify-content: center;
}
.column_3 {
    width: 25%;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}

.city_info {
    display: flex;
    flex-wrap: nowrap;
    height: auto;
    padding: 3% 0;
}

.number {
    width: 25%;
    display: flex;
    justify-content: flex-end;
    /*padding: 0 8px 0 0;*/
}
.number>p {
   font-family: PlayfairDisplay-Italic;
    /*font-size: 65px;*/
    line-height: 81%;
    color: #b9381e;
}
.info {
    width: 60%;
    justify-content: space-between;
    /*padding: 0 0 0 16px;*/
    padding-top: inherit;
    display: flex;
    flex-direction: column;
}
.info>p {
    font-family: FuturaPT-Heavy;
    /*font-size: 30px;*/
    /*line-height: 75%;*/
    color: black;
    font-weight: bold;
}
/*.info>h6 {*/
/*    margin: 0 !important;*/
/*    font-family: FuturaPT-Book;*/
/*    font-size: 18px;*/
/*    line-height: 72%;*/
/*    color: black;*/
/*}*/
.city_title {
    display: flex;
    height: auto;
    align-self: flex-end;
    background: #868685;
    padding: 1% 0;
}
.city_title>p {
    font-family: FuturaPT-Bold;
    font-size: 25px;
    color: white;
}
.salut_info {
    margin-top: 80%;
    border-left: 2px solid #2071b0;
}
.salut{
    font-family: FuturaPT-Heavy;
    line-height: 69%;
    padding: 1% 0 0 4%;
    color: #2071b0;

}
.salut_place {
    font-family: FuturaPT-Book;
    line-height: 100%;
    padding: 5% 0 0 4%;
    color: #2071b0;
    width: 70%;
}
.salut_data {
    font-family: FuturaPT-Medium;
    line-height: 100%;
    padding: 10% 0 0 4%;
    color: #2071b0;
}

/*======>брэкпоинты<====*/
@media (max-width: 449px) {
    .cities_info {
        justify-content: center;
    }
    .title {
        margin-left: 0;
        font-size: 8px;
        width: 100% !important;
        line-height: 10vw !important;
        display: flex;
        justify-content: center;
    }
    #cities_info_block {
        display: none;
    }
    .cities_block {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    #cities_info_block_mob {
        display: none;
    }
    #cities_info_block_phone {
        display: block;
    }
    #content {
        margin-top: 100px;
    }
    .main_content {
        flex-direction: column;
        margin-top: 10px;
    }
    #cities {
        order: 1;
        width: 100%;
        justify-content: center;
    }
    .column_1 {
        width: 100%;
        height: 45vw;
        justify-content: center;
    }
    .column_1>img {
        max-width: 100%;
        max-height: 100%;
        position: absolute;
    }
    .column_1_text p {
        font-size: 8vw;
        line-height: 100%;
    }
    .column_2 {
        width: 100%;
        margin-top: 0;
    }
    .city_title {
        align-self: center;
        margin: 5px 0 25px 0;
        padding: 0;
    }
    .city_title p {
        font-size: 8vw;
        line-height: 100%;
        padding: 0 5px;
    }
    .number {
        padding: 0 8vw 0 0;
    }
    .number p {
        font-size: 12vw;
        line-height: 81%;
    }
    .info p {
        font-size: 5vw;
        line-height: 75%;
    }
    .salut_info {
        margin:4vw 0 0 10vw;
        display: flex;
        flex-direction: column;
        height: 8vh;
        justify-content: space-between;
    }
    .salut_info p {
        font-size: 5vw;
        line-height: 80% !important;
    }
    .salut {
        margin: 0 0 0 4%;
        font-size: 5vw;
        line-height: 100% !important;
        padding: 0;
    }
    .salut_place {
        margin: 2%0 0 4%;
        font-size: 5vw;
        line-height: 100% !important;
        padding: 0;
        height: 7vh;
    }
    .salut_data {
        margin: 0 0 0 4%;
        font-size: 5vw;
        line-height: 100% !important;
        padding: 0;
    }
    .city {
        margin-top: 1vh;
        font-size: 2.5vh;
    }
}
@media (min-width: 450px) and (max-width: 599px) {
    .cities_info {
        justify-content: center;
    }
    #cities_info_block {
        display: none;
    }
    #cities_info_block_mob {
        display: none;
    }
    #cities_info_block_phone {
        display: block;
    }
    #content {
        margin-top: 100px;
    }
    .title {
        font-size: 7vw;
        line-height: 10vw !important;
        width: 80%;
    }
    .main_content {
        flex-direction: column;
        margin-top: 10px;
    }
    #cities {
        order: 1;
        width: 100%;
    }
    .column_1 {
        width: 100%;
        height: 80vw;
        justify-content: center;
    }
    .column_1>img {
        max-width: 100%;
        max-height: 100%;
        position: absolute;
    }
    .column_1_text p {
        font-size: 8vw;
        line-height: 100%;
    }
    .column_2 {
        width: 100%;
        margin-top: 0;
    }
    .city_title {
        align-self: center;
        margin: 5px 0 25px 0;
        padding: 0;
    }
    .city_title p {
        font-size: 8vw;
        line-height: 100%;
        padding: 0 5px;
    }
    .number {
        padding: 0 8vw 0 0;
    }
    .number p {
        font-size: 12vw;
        line-height: 81%;
    }
    .info p {
        font-size: 6vw;
        line-height: 75%;
    }
    .salut_info {
        margin:4vw 0 0 10vw;
        display: flex;
        flex-direction: column;
        height: 12vh;
    }
    .salut_info p {
        font-size: 5vw;
        line-height: 80% !important;
    }
    .salut {
        margin: 0 0 0 4%;
        font-size: 5vw;
        line-height: 100% !important;
        padding: 0;
    }
    .salut_place {
        margin: 2%0 0 4%;
        font-size: 5vw;
        line-height: 100% !important;
        padding: 0;
        height: 7vh;
    }
    .salut_data {
        margin: 0 0 0 4%;
        font-size: 5vw;
        line-height: 100% !important;
        padding: 0;
    }
    .city {
        margin-top: 1vh;
        font-size: 2.5vh;
    }
}
@media (min-width: 600px) and (max-width: 999px) {
    #content {
        margin-top: 100px;
    }
    .title {
        font-size: 19px;
        margin-left: 4vw;
    }
    #cities_info_block {
        display: none;
    }
    #cities_info_block_mob {
        display: block;
        /*height: 55vw;*/
    }
    #cities_info_block_phone {
        display: none;
    }
    .main_content {
        flex-direction: column;
    }
    #cities {
        order: 1;
        display: flex;
        width: 100%;
        justify-content: center;
    }
    .cities_block {
        display: flex;
        justify-content: center;
    }
    .cities_block>p {
        font-size: 18px;
        padding: 0 20px;
    }
    .title>h3 {
        font-size: 40px;
    }
    .city_title {
        align-self: baseline;
        background: #868685 !important;
        position: absolute;
    }
    .city_title>p {
        line-height: 100%;
    }
    .column_1 {
        width: 45%;
        height: 420px;
    }
    .column_2 {
        width: 55%;
    }
    .column_2>div {
        display: flex;
        flex-direction: column;
    }
    .column_1_text>p {
        font-size: 30px;
        line-height: 100% !important;
    }
    .number>p {
        font-size: 45px;
    }
    .info {
        padding-left: 16px;
        padding-bottom: 0;
        padding-right: 0;
        padding-top: inherit;
        width: 60%;
    }
    .info>p {
        font-size: 16px;
    }
    .salut_info {
        margin-top: 0;
        width: 40%;
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-self: center;
    }
    .salut {
        font-size: 18px;
        line-height: 90%;
    }
    .salut_place {
        font-size: 18px;
        line-height: 100%;
    }
    .salut_data {
        font-size: 18px;
    }
}
@media (min-width: 1000px) and (max-width: 1199px) {
    #cities_info_block_phone {
        display: none;
    }
    .title {
        font-size: 24px;
        margin-left: 4vw;
    }
    #content {
        margin-top: 150px;
    }
    #cities_info_block {
        display: none;
    }
    #cities_info_block_mob {
        display: block;
    }
    .main_content {
        flex-direction: column;
    }
    #cities {
        order: 1;
        display: flex;
        width: 100%;
        justify-content: center;
        margin-top: 2vw;
    }
    .cities_block {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .cities_block>p {
        padding: 0 20px;
    }
    .title>h3 {
        font-size: 40px;
    }
    .city_title {
        align-self: baseline;
        background: #868685 !important;
        position: absolute;
    }
    .city_title>p {
        line-height: 100%;
        font-size: 37px;
    }
    .column_1 {
        width: 45%;
        height: 600px;
    }
    .column_2 {
        width: 55%;
    }
    .column_2>div {
        display: flex;
        flex-direction: column;
    }
    .column_1_text>p {
        font-size: 40px;
        line-height: 100% !important;
    }
    .number>p {
        font-size: 60px;
    }
    .info {
        padding-left: 25px;
        padding-bottom: 0;
        padding-right: 0;
        padding-top: inherit;
    }
    .info>p {
        font-size: 21px;
    }
    .salut_info {
        margin-top: 0;
        width: 40%;
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-self: center;
    }
    .salut {
        font-size: 25px;
        line-height: 90%;
    }
    .salut_place {
        font-size: 22px;
        line-height: 100%;
    }
    .salut_data {
        font-size: 25px;
    }
    .city {
        font-size: 25px;
    }
}
@media (min-width: 1200px ){
    #cities_info_block_phone {
        display: none;

    }
    #content {
        margin-top: 150px;
    }
    .main_content {
        margin-top: 30px;
    }
    .city_title {
        align-self: flex-end;
    }
    .city_title>p {
        line-height: 100%;
        font-size: 30px;
    }
    #cities {
        order: 0;
    }
    .main_content {
        flex-direction: row;
    }
    #cities_info_block {
        display: block;
        height: 36vw;
    }
    #cities_info_block_mob {
        display: none;
    }
    .city {
        font-size: 30px;
        padding: 10px 0;
    }
    .column_1 p {
        font-size: 30px;
    }
    .column_1_text p {
        line-height: 100%;
    }
    .number>p {
        font-size: 75px;
    }
    .info {
        padding-left: 16px;
        padding-bottom: 0;
        padding-right: 0;
        padding-top: inherit;
    }
    .info>p {
        font-size: 21px;
        line-height: 100%;
    }
    .salut {
        font-size: 28px;
        line-height: 80%;
    }
    .salut_place {
        font-size: 18px;
    }
    .salut_data {
        font-size: 24px;
    }
    #content {
        margin-bottom: 120px;
    }
    .main_content {
        margin-top: 30px;
    }
    h1 {font-size: 3.0vw;}
    h2 {font-size: 4.3vw;}
}

@media (min-width: 1300px )  {
    #cities_info_block_phone {
        display: none;
    }

    .city {
        font-size: 32px;
        padding: 10px 0 !important;
    }
    .column_1 p {
        font-size: 37px;
    }
    .number>p {
        font-size: 65px;
    }
    .info {
        padding-left: 16px;
        padding-bottom: 0;
        padding-right: 0;
        padding-top: inherit;
    }
    .info>p {
        font-size: 21px;
        line-height: 85%;
    }
    .salut {
        font-size: 24px;
        line-height: 100%;
    }
    .salut_place {
        font-size: 18px;
    }
    .salut_data {
        font-size: 24px;
    }
    .main_content {
        margin-top: 40px;
    }
    #content {
        margin-bottom: 0;
    }
}
@media (min-width: 1500px) {
    #cities_info_block_phone {
        display: none;
    }
    #cities_info_block {
        height: 36vw;
    }
    .city {
        font-size: 1.7rem ;
        line-height: 40px;
        padding: 5px 0 !important;
    }
    .column_1 p {
        font-size: 38px;
    }
    .number>p {
        font-size: 75px;
    }
    .info {
        padding-left: 25px;
        padding-bottom: 0;
        padding-right: 0;
        padding-top: inherit;
    }
    .info>p {
        font-size: 25px;
        line-height: 32px;
        margin-top: -5px;
    }
    .salut {
        font-size: 28px;
        line-height: 100%;
    }
    .salut_place {
        font-size: 24px;
    }
    .salut_data {
        font-size: 30px;
        margin-bottom: -5px
    }
    #content {
        margin-bottom: 0;
    }
    .main_content {
        margin-top: 40px;
    }
    h1 {font-size: 2.4vw;}
}
@media (min-width: 1800px) {
    h1{font-size: 1.5em}
    h3{font-size: 1em;line-height:1em}
    #cities_info_block_phone {
        display: none;
    }
    .city_title>p {
        font-size: 40px;
        line-height: 100%;
}
    .city {
        font-size: 1.9rem ;
        line-height: 40px;
        padding: 3px 0 ;
    }
    .column_1 p {
        font-size: 48px;
    }
    .number>p {
        font-size: 95px;
    }
    .info {
        padding-left: 55px;
        padding-bottom: 0;
        padding-right: 0;
        padding-top: inherit;
    }
    .info>p {
        font-size: 28px;
        line-height: 32px;
    }
    .salut {
        font-size: 35px;
        line-height: 80%;
    }
    .salut_place {
        font-size: 24px;
    }
    .salut_data {
        font-size: 36px;
    }
    #content {
        margin-bottom: 150px;
    }
}